Bug 177770 - maintainer update: devel/py-instant
Summary: maintainer update: devel/py-instant
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-10 23:30 UTC by Jason W. Bacon
Modified: 2013-04-26 07:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.64 KB, patch)
2013-04-10 23:30 UTC, Jason W. Bacon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason W. Bacon freebsd_committer 2013-04-10 23:30:00 UTC
Routine upgrade to latest releast, 1.2.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-04-10 23:30:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-04-13 09:23:08 UTC
Responsible Changed
From-To: freebsd-python->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-04-26 07:48:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-04-26 07:48:20 UTC
Author: miwi
Date: Fri Apr 26 06:48:12 2013
New Revision: 316576
URL: http://svnweb.freebsd.org/changeset/ports/316576

Log:
  - Update to 1.2
  
  PR:		177770
  Submitted by:	maintainer

Modified:
  head/devel/py-instant/Makefile   (contents, props changed)
  head/devel/py-instant/distinfo   (contents, props changed)

Modified: head/devel/py-instant/Makefile
==============================================================================
--- head/devel/py-instant/Makefile	Fri Apr 26 06:47:24 2013	(r316575)
+++ head/devel/py-instant/Makefile	Fri Apr 26 06:48:12 2013	(r316576)
@@ -1,14 +1,10 @@
-# New ports collection makefile for:	py-instant
-# Date created:		Jan. 04, 2007
-# Whom:			Li-Wen Hsu <lwhsu@lwhsu.org>
-#
+# Created by: Li-Wen Hsu <lwhsu@lwhsu.org>
 # $FreeBSD$
-#
 
 PORTNAME=	instant
-PORTVERSION=	1.0.0
+PORTVERSION=	${MMVERSION}.0
 CATEGORIES=	devel python
-MASTER_SITES=	https://launchpad.net/${PORTNAME}/1.0.x/${PORTVERSION}/+download/
+MASTER_SITES=	https://launchpad.net/${PORTNAME}/${MMVERSION}.x/${PORTVERSION}/+download/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 
 MAINTAINER=	jwbacon@tds.net
@@ -28,6 +24,8 @@ MAN1=		instant-clean.1 \
 		instant-showcache.1
 MANCOMPRESSED=	yes
 
+MMVERSION=	1.2
+
 post-patch:
 	@${REINPLACE_CMD} -e \
 	's|\[(join("share", "man", "man1"),|\[(join("man", "man1"),|' \

Modified: head/devel/py-instant/distinfo
==============================================================================
--- head/devel/py-instant/distinfo	Fri Apr 26 06:47:24 2013	(r316575)
+++ head/devel/py-instant/distinfo	Fri Apr 26 06:48:12 2013	(r316576)
@@ -1,2 +1,2 @@
-SHA256 (instant-1.0.0.tar.gz) = 0477ad61482bc1a3303f04031489dd4039747e2e7dbfde291747be5cf8c2bff3
-SIZE (instant-1.0.0.tar.gz) = 124652
+SHA256 (instant-1.2.0.tar.gz) = 12507f90b75f7ac4e222b2b5048212fa849e650b8dae94534a88ef2fe8378618
+SIZE (instant-1.2.0.tar.gz) = 125833
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"